@charset "utf-8";
@import url('base.v2011.css');
.wrapper {width:1003px;	overflow:hidden; margin:0 auto}
/*-->顶部开始*/
#top {width:1003px;	margin:0 auto;	height:120px;}
.logo {width:497px;	height:120px;	float:left}
.topright {width:506px;	height:120px;	float:left;	background:url(topbg.jpg) no-repeat;}
.yuyan{height:25px; margin-right:20px; color:#FFF; margin-top:10px; float:right; clear:both}
.yuyan a{color:#FFF}
.yuyan a:hover{ text-decoration:underline; color:#FFF}

.sv2 {	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.sv2 {	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; LINE-HEIGHT: 1.5em; WIDTH: 695px; HEIGHT: 211px; FONT-SIZE: 12px; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid
}

/*相关站点*/
.top_search { margin:10px 20px 0 0px; background:url(sy.gif) no-repeat; width:178px; height:21px; float:right; clear:both  }
.desc { color:#000; }
.desc a { color:#0092dd; }
.dropdown dd,
.dropdown dt,
.dropdown ul { margin:0px 15px 0 0; padding:0px; }
.dropdown dd { position:relative; }
.dropdown a,
.dropdown a:visited { color:#666; text-decoration:none; outline:none; }
.dropdown dt a { display:block; padding:0px 0px 0 25px; width:158px; height:21px; overflow:hidden; clear:both }
.dropdown dt a span { cursor:pointer; padding:0px; }
.dropdown dd ul { background:#fff; border:1px solid #407828; display:none;  padding-left:13px; position:absolute; left:12px; _left:-30px; top:0px;  width:127px; list-style:none; }
.dropdown span.value { display:none; }
.dropdown dd ul li a { padding:0px; }
.dropdown dd ul li a:hover { background-color:#ccc; }
.dropdown img.flag { border:none; vertical-align:middle; margin-left:0px; }
.flagvisibility { display:none; }



/* 导航开始 */
#menu { margin:0 auto; background:url(menubg.gif) no-repeat; width:1003px; height:42px; position:relative}
#mini_nav { width:1003px; height:42px; margin:0px; background:url(menu.gif) no-repeat 0 0; overflow:hidden }
#mini_nav li {clear:right; width:102px; height:42px; float:left; }
#mini_nav li a {  display:block; width:102px; height:42px; padding-top:42px; overflow:hidden; }
#mini_nav li a:hover { background:url(menu.gif) no-repeat; }
#mini_nav li.nav1 a:hover { background-position:0 -42px; }
#mini_nav li.nav2 a:hover { background-position:-102px -42px; }
#mini_nav li.nav3 a:hover { background-position:-204px -42px; }
#mini_nav li.nav4 a:hover { background-position:-306px -42px; }
#mini_nav li.nav5 a:hover { background-position:-408px -42px; }
#mini_nav li.nav6 a:hover { background-position:-510px -42px; }
#mini_nav li.nav7 a:hover { background-position:-612px -42px; }
#mini_nav li.nav8 a:hover { background-position:-714px -42px; }
#mini_nav li.nav9 a:hover { background-position:-816px -42px; }
/* 导航结束 */


/*-->幻灯开始*/
#huandeng {margin:2px auto;	padding:4px; background-color:#72C722; overflow:hidden}
/*-->首页玩转竹海*/
.sv2 {padding:0px;	list-style-type: none;	margin: 0px;}
.sv2 LI {padding:0px; list-style-type: none; margin: 0px;}
.sv2 {border: #fff 1px solid;  line-height: 1.5em; width: 695px; height: 211px;	font-size: 12px;}
.sv2 LI {width: 470px; background-color:#fff;	height: 211px;	border-right: #fff 1px solid}
.sv2 LI.last {width: 695px;	border-right: 0px}
.sv2 LI.last DIV {width: 695px}
.sv2 LI IMG {width: 470px; }
.sv2 DIV {filter: alpha(opacity=60); padding: 0px;	background-color: #000;	WIDTH: 0px;	color: #fff; opacity: 0.6}
.sv2 LI A:link {padding-right: 10px;	color: #fff; font-weight: bold;	text-decoration: none}
.sv2 LI A:visited {padding-right: 10px;	color: #fff; font-weight: bold;	text-decoration: none}
.sv2 LI A:hover {padding-right: 10px;	color: #fff; font-weight: bold;	text-decoration: none}
.sv2 LI A:active {padding-right: 10px;	color: #fff; font-weight: bold;	text-decoration: none}

.three{ height:165px; margin:0 auto; margin-top:2px; }
.three-left{width:225px; height:165px; float:left; border:solid 1px #4AAC17}
.three-leftimg{width:220px; margin:3px;}
.three-middle{width:518px; _width:515px;  height:165px;  float:left; border:solid 1px #4AAC17; margin-left:1px; overflow:hidden}
.three-middletop{margin:0 auto; width:513px;}
.three-middlecon{margin:5px auto; width:513px;}
.three-middlecon span{display:none;}

.three-right{width:250px; height:165px;  float:right; border:solid 1px #4AAC17; margin-right:1px; margin-left:1px; }
.three-righttop{margin:0 auto; width:250px;}
.three-rightcon{ margin-left:20px; margin-top:10px; width:230px;}
.three-rightcon li{ width:100px; padding:5px; float:left; margin:0 auto}
.three-rightcon li a{ color:#2A701D;}
.three-rightcon li a:hover{ color:#2A701D; text-decoration:underline}

/*精华看点*/
.jinghuakandian-top{width:1003px; height:35px; margin:0 auto; background-color:#D3EC03}
.jinghuakandian-topzi{float:left; margin-left:20px; margin-top:10px;}
.jinghuakandian{width:1003px; height:488px; margin:0 auto; background-color:#AFE200; }
.jinghuakandiancon{ padding:25px 22px; width:960px; height:438px; overflow:hidden; position:relative}
#center {position: relative; left:45%; *left:43%;	top:-134px; width:960px; margin:0 auto}
#slider {position: relative; width: 960px; height: 436px; left: -430px;	top: 130px;	overflow: hidden; background: #000;}
#slider .slide {position: absolute;	top: 0px; height: 436px; width: 960px; background: #000; overflow: hidden; cursor: default;}
#slider .title   {color: #5E4024;	font-weight: bold;	font-size: 1.2em;	margin-right: 0.5em;	text-decoration: none;}
#slider .backgroundText {position: absolute; width: 100%; opacity: 0.4;}
#slider .text {position: absolute;	color: #FFF; font-family: verdana, arial, Helvetica, sans-serif; font-size: 0.9em; width: 230px;	height:466px;	left: 340px;}
#slider .diapo {position: absolute;	filter: alpha(opacity=100);	opacity: 1;	visibility: hidden;}

/*玩转竹海*/
.wanzhuanzhuhai-top{width:1003px; height:35px; margin:0 auto; background-color:#D3EC03}
.wanzhuanzhuhai-topzi{float:left; margin-left:20px; margin-top:10px;}
.wanzhuanzhuhai{width:1003px; height:270x; margin:0 auto; background-color:#AFE200; }
.wanzhuanzhuhaicon{ padding:25px 40px; width:960px;  overflow:hidden;}
.wzzh{width:1003px; height:204px; background:url(wzzhbg.gif) repeat-x; margin-top:2px; padding:8px 16px;}
.wzzhcon{width:970px; height:175px;  background-color:#FFF; border:solid 1px #93E200; padding:5px}
.wzzhcon li{margin:5px 6px ; height:160px; background-color:#FFF; display:inline; float:left}
.wzzhcon li p{ font-size:12px; color:#244502; width:140px; padding:5px 0}

#swap_pic{WIDTH:960px; HEIGHT:280px; OVERFLOW:hidden; PADDING-TOP:0px}
#swap_pic H2 {TEXT-INDENT: 30px; HEIGHT: 15px; COLOR: #292929; FONT-SIZE: 10px}
.box {POSITION: relative; WIDTH: 865px; FLOAT: left; HEIGHT: 270px; OVERFLOW: hidden}
#prev {TEXT-INDENT: -100px; WIDTH: 30px; BACKGROUND: url(pre.jpg) no-repeat; FLOAT: left; HEIGHT: 48px; OVERFLOW: hidden}
#next {TEXT-INDENT: -100px; WIDTH: 30px; BACKGROUND: url(next.jpg) no-repeat; FLOAT: left; HEIGHT: 48px; OVERFLOW: hidden}
#prev {POSITION: relative; top:90px }
#next {POSITION: relative; top:90px}
.scroll {CURSOR: pointer}
.unable {CURSOR: default}
.pics {POSITION: absolute; WIDTH: 5000px; TOP: 0px}
.pics LI {WIDTH: 870px; FLOAT: left; HEIGHT: 270px; OVERFLOW: hidden}
.pics LI P { POSITION: relative;  FLOAT: left; OVERFLOW: hidden;  MARGIN-RIGHT: 10px;}


.nyleft{width:274px; height:722px; float:left; background:url(nyleft.gif) no-repeat}
.nylefttop{width:274px; height:46px;}
.nyleftjhkd{width:227px; height:27px; padding:10px 23px}
.nyleftjhkdcon{width:227px; height:93px; margin-left:23px; margin-top:5px; border-bottom:1px solid #999; }
.nyleftjhkdconimg{width:100px; height:77px; float:left; border:#CCC 1px solid; padding:2px;}
.nyleftjhkdconzi{width:120px; height:77px; float:right;}
.nylefttjxccon{width:227px; height:18px; margin-left:26px; margin-top:5px; color:#2A701D}

.piclist{ margin:10px 25px 0 25px; width:667px; }
.piclist li{ width:160px; float:left; height:150px; margin:0 5px 10px 0; text-align:center; line-height:25px; display:inline}
.piclist li img{ width:150px; height:107px; border:solid #CCC 1px; padding:2px; display:block;}

.nyright{width:723px;   float:right; border:solid 1px #B7DD93; overflow:hidden}
.nyrightop{width:723px; padding:7px 10px; height:46px; background:url(nyrighttop.gif) no-repeat;}
.nyrightop1{width:723px; padding:7px 10px; height:46px; background:url(nyrighttop1.gif) no-repeat; overflow:hidden}


/*新闻*/
.content h2 { text-align:center; color:#135507; padding:6px 0; }
.content .info { text-align:center; color:#135507; margin-bottom:20px; }
.content .container { color:#135507; overflow:hidden; float:left; width:90%;  margin-left:30px   }
.content .Share { height:30px; margin-top:10px; }

.news {  width:698px; overflow:hidden  }
.news ul,
.news .content { *padding:0 20px; background:url(news_r2.png); }
.news ul li { padding:2px 5px 25px 20px; margin-bottom:2px; background:url(pub-news1.png) no-repeat 4px 8px;}
.news ul li.bg { background-color:#daeff8; clear:both }
.news ul li span.info { float:right; color:#666;}
.news ul li a.title { float:left; clear:both }
.news .top { width:698px; height:61px; background:url(news_r1.gif) no-repeat }
.news .renqitop { height:61px; width:698px; background:url(renqijingdiantop.gif) no-repeat }
.news .linetop{ width:698px; height:61px; background:url(linetop.gif) no-repeat }
.news .end { width:698px; height:6px; background:url(news_r3.png) no-repeat }
/*分页*/
.pages{ margin:20px 0; text-align:center; clear:both; white-space:nowrap}


/* 周边酒店 */
.jiudian{  width:700px; margin:0 auto; overflow:hidden  }
.jiudian_list{margin-top:10px}
.jiudian_list_title{ font-size:14px; font-weight:bold; color:#009; padding-left:10px }
.jiudian_list_img{ padding-left:15px}
.jiudian_list_intro{ width:420px; padding-left:10px}


/*图片展示*/

.meijing{width:1003px; margin:0 auto; background:#ccc; overflow:hidden; position:relative }
.meijingpre{position: relative; top:780px; left:160px; float:left; z-index:100; width:75px; text-align:center}
.meijingnext{position: relative; top:780px; right:160px; float:right; z-index:100;width:75px; text-align:center}

.galleria{list-style:none;width:200px}
.galleria li{display:block;width:80px;height:80px;overflow:hidden;float:left;margin:0 10px 10px 0;}
.galleria li a{display:none}
.galleria li div{position:relative;display:none;top:0;left:180px;}
.galleria li div img{cursor:pointer}
.galleria li.active div img,.galleria li.active div{display:block}
.galleria li img.thumb{cursor:pointer;top:auto;left:auto;display:block;width:auto;height:auto}
.galleria li .caption{display:block;padding-top:0}
* html .galleria li div span{width:400px} /* MSIE bug */

.caption{color:#887;}
	.demo{margin:15px 0; width:1003px; text-align:center; overflow:hidden; }
	.gallery_demo{width:470px;margin:0 auto;}
	.gallery_demo li{width:68px;height:50px;border:3px double #999;margin: 0 2px;}
	.gallery_demo li div{left:240px}
	.gallery_demo li div .caption{font:italic 0.7em/1.4 georgia,serif;}
	
	#main_image{margin:0 auto 30px auto;width:1003px;;}
	#main_image img{margin-bottom:10px;}
	
	.nav{padding-top:15px;clear:both;font:80% 'helvetica neue',sans-serif;letter-spacing:3px;text-transform:uppercase; width:400px; margin:0 auto; overflow:hidden}
	/* 视频 */
	.videomain{width:723px; height:400px;}
	.videocon{ margin:25px 0 35px 25px; _margin:25px 0 35px 15px; float:left; width:490px; height:330px}
	.videolist{ width:115px; height:400px; margin-top:25px; float:right; margin-right:25px; _margin-right:15px;}
    .videolist li{ color:#000; padding:3px 0}
	
	
.qtxnly{width:510px; height:30px; text-align:center;}
.qtxnly .lb{width:480px; height:30px; float:right;  margin-top:10px}
.qtxnly .lb li{width:158px; height:28px; float:left; margin-right:2px}

/*示范区*/
.sfq{width:1002px; height:780px; background:#fff; margin:0 auto}
.sfqtop{width:1002px; height:116px; margin:0 auto}
.sfqleft{width:254px; height:310px; float:left}
.sfqleft-top{width:227px; height:33px; margin-left:17px; margin-top:16px;}
.sfqleft-top1{width:216px; height:86px; margin-left:17px; margin-top:16px;}
.sfqleftlb{width:227px; height:122px; margin-left:17px; margin-top:16px;}
.sfqleftlb li{width:210px; height:20px;}
.sfqleftlb li span.info { float:right; color:#666;}
.sfqleftlb li a.title { float:left; clear:both }
.sfqright{width:685px; height:270px; float:right}
.sfqright-top{width:213px; height:33px; margin-top:16px;}
.sfqright-con{width:669px; height:220px; margin-top:16px;}
.sfqrightpic{width:208px; height:140px; padding:3px; float:left}
.sfqend{width:969px; height:359px; background:url(kp-jyqbj.jpg); clear:both; margin:0 auto}
.sfqendcon{width:931px; height:350px; margin:0px auto; overflow:hidden}
.sfqendcon .top{width:280px; height:27px; margin-top:20px;}
.sfqendcon .jyjd{width:931px; height:280px; margin-top:5px;}
.sfqendcon .jyjd li{width:227px; height:257px; float:left; padding-right:5px; text-align:center}
/*地图导航*/
.dt{width:1003px; background:#fff; margin:0 auto; overflow:hidden }
.ditu{width:699px; height:466px; float:left; background:#fff}
.dituright{ float:right; width:280px;}

/* 底部开始 */
#foot {margin:5px auto;	border-style: solid none none none;	border-width: 1px;	border-color:#A3D882;	background-color:#E4F8DE;	width:1003px;	height:123px;	text-align:center;	clear:both}
.fenxiang {padding:10px 0 5px 420px; height:15px}
.newfenxiang {padding:10px 10px}
.footmenu {margin:10px 0 0 0;	width:978px;	text-align:center}
.footmenu li {padding:0 3px; display:inline;}
.footmenu li a {color:#000;	text-decoration:none}
.footmenu li a:hover {color:#bd0a01;	text-decoration:underline;}
